Hi:

When I try to compile from the source :
                         gtkpod-0.99.8-for-libgpod-0.4.2.tar.gz

I get the following error when running the ./configure script

configure: error: *** id3tag >= 0.15 lib not found (0.14 will not work!)

not sure what library this is from

Im running Fedora Linux kernel version
                                  2.6.20-1.2944.fc6
Thanks in advance for assistance

Tom Judge


Ahhh...imagining that irresistible "new car" smell?
Check out new cars at Yahoo! Autos.